Bug 8738

Summary: Лишние тэги
Product: [Development] Sisyphus Reporter: Sergey V Turchin <zerg@altlinux.org>
Component: gnome-menusAssignee: Alexey Rusakov <ktirf@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: aris@altlinux.org, at@altlinux.org, blake@altlinux.org, damir@altlinux.org, evyscr@altlinux.org, ktirf@altlinux.org, lav@altlinux.org, msp@altlinux.org, oddity@altlinux.org, shaba@altlinux.org, shrek@altlinux.org, syatskevich@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-12-26 16:17:29
Тэги <DefaultAppDirs/> <DefaultDirectoryDirs/> <DefaultMergeDirs/> 
<KDELegacyDirs/> 
в файлах /etc/xdg/menus/applications-gnome-merged/* - лишние, т.к. они есть в 
главном файле /etc/xdg/menus/applications.menu
------- Comment #1 From 2007-06-30 01:05:01 -------
applications-gnome-merged прекратил своё существование.
------- Comment #2 From 2007-07-02 14:56:02 -------
Не прекратил, он теперь 
в /etc/gnome/xdg/menus/applications-merged/applications.menu
------- Comment #3 From 2007-09-10 11:52:24 -------
Я запутался. Этот новый /e/g/x/m/applications-merged/applications.menu нужно
выбросить?
------- Comment #4 From 2007-09-10 17:42:33 -------
Ничего не нужно выбрасывать. Только убрать 
из /etc/gnome/xdg/menus/applications-merged/applications.menu тэги 
<DefaultAppDirs/> <DefaultDirectoryDirs/> <DefaultMergeDirs/> 
А <KDELegacyDirs/> там и так закоментирован.

В /etc/xdg/menus/applications.menu они есть, поэтому нет смысла их 
дублировать.
------- Comment #5 From 2008-04-14 18:34:55 -------
fixed in gnome-menus-2.22.1-alt2